
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Includer", "Includer.vcxproj", "{40AAB389-ACDF-420F-8CAD-A6647B4F1A1C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{40AAB389-ACDF-420F-8CAD-A6647B4F1A1C}.Debug|Win32.ActiveCfg = Debug|Win32
		{40AAB389-ACDF-420F-8CAD-A6647B4F1A1C}.Debug|Win32.Build.0 = Debug|Win32
		{40AAB389-ACDF-420F-8CAD-A6647B4F1A1C}.Release|Win32.ActiveCfg = Release|Win32
		{40AAB389-ACDF-420F-8CAD-A6647B4F1A1C}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
